Debian Bug report logs - #404375
ITA: texmacs -- WYSIWYG emacs-ish mathematical text editor

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: René van Bevern <rvb@minet.uni-jena.de>

Date: Sun, 24 Dec 2006 09:33:01 UTC

Owned by: kohda@pm.tokushima-u.ac.jp

Severity: normal

Fixed in version texmacs/1:1.0.6.9-2

Done: Atsuhito KOHDA <kohda@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#404375; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to René van Bevern <rvb@minet.uni-jena.de>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: René van Bevern <rvb@minet.uni-jena.de>
To: submit@bugs.debian.org
Subject: O: texmacs -- WYSIWYG mathematical text editor using TeX fonts
Date: Sun, 24 Dec 2006 10:19:51 +0100
Package: wnpp
Severity: normal

Hello,

because of lack of free time at the moment, I am unable to maintain
texmacs and texmacs-extra-fonts in a timely manner. I therefore orphan
it.

	René




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#404375; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 404375@bugs.debian.org (full text, mbox):

From: Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>
To: 404375@bugs.debian.org
Cc: control@bugs.debian.org, kohda@pm.tokushima-u.ac.jp
Subject: ITA: texmacs -- WYSIWYG emacs-ish mathematical text editor
Date: Tue, 27 Feb 2007 17:57:40 +0900 (JST)
retitle 404375 ITA: texmacs -- WYSIWYG emacs-ish mathematical text editor
owner !
thanks

Hi, I recently noticed Orphaning email, Bug#404375, from
René van Bevern and I feel it might be much better that
someone maintain such a useful application like texmacs
so I decide to maintain it untill some more talented maintainer
will show an intention to adopt it.

I welcome comaintainer(s) if any.

Thanks to all members who maintain texmacs untill now.

Regards,			2007-2-27(Tue)

-- 
 Debian Developer & Debian JP Developer - much more I18N of Debian
 Atsuhito Kohda <kohda AT debian.org>
 Department of Math., Univ. of Tokushima



Changed Bug title. Request was from Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#404375; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #17 received at 404375@bugs.debian.org (full text, mbox):

From: Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>
To: control@bugs.debian.org
Cc: 404375@bugs.debian.org, kohda@pm.tokushima-u.ac.jp
Subject: seemed to fail changing owner
Date: Tue, 27 Feb 2007 18:15:29 +0900 (JST)
owner 404375 kohda@pm.tokushima-u.ac.jp
thanks

I failed to do a command so I try it once again.

-- 
 Debian Developer & Debian JP Developer - much more I18N of Debian
 Atsuhito Kohda <kohda AT debian.org>
 Department of Math., Univ. of Tokushima



Owner recorded as kohda@pm.tokushima-u.ac.jp. Request was from Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, kohda@pm.tokushima-u.ac.jp:
Bug#404375; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Kamaraju Kusumanchi" <kamaraju@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, kohda@pm.tokushima-u.ac.jp. Full text and rfc822 format available.

Message #24 received at 404375@bugs.debian.org (full text, mbox):

From: "Kamaraju Kusumanchi" <kamaraju@gmail.com>
To: 404375@bugs.debian.org
Cc: kohda@pm.tokushima-u.ac.jp
Subject: interested in comaintaining texmacs
Date: Sat, 3 Mar 2007 00:35:18 -0500
> I welcome comaintainer(s) if any.

Hi Atsuhito

 I like texmacs very much.I would like to help in comaintain it with
you as a maintainer.

   I am in general comfortable with Debian (have been using it for
about 3 years). I am somewhat comfortable with building the packages
as well. I build custom packages myself from debian sources. However I
do not have technical expertise on stuff such as guile, lisp and
various other things which are used by texmacs. I am willing to learn
those things in the due course. With you as a maintainer, I could
really benefit from your experience. Please let me know what you
think!

thanks
raju



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, kohda@pm.tokushima-u.ac.jp:
Bug#404375; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, kohda@pm.tokushima-u.ac.jp. Full text and rfc822 format available.

Message #29 received at 404375@bugs.debian.org (full text, mbox):

From: Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>
To: kamaraju@gmail.com, 404375@bugs.debian.org
Subject: Re: Bug#404375: interested in comaintaining texmacs
Date: Tue, 06 Mar 2007 11:42:55 +0900 (JST)
On Sat, 3 Mar 2007 00:35:18 -0500, "Kamaraju Kusumanchi" wrote:

> > I welcome comaintainer(s) if any.
> 
> Hi Atsuhito

Hi Kamaraju, thanks for your mail.

>   I like texmacs very much.I would like to help in comaintain it with
> you as a maintainer.

Okay.

> However I
> do not have technical expertise on stuff such as guile, lisp and
> various other things which are used by texmacs. 

To tell the truth, I also don't have technical expertise 
on such stuff but, as I wrote in my ITA email, I guess that
it is much better some real DD maintains the package than
QA team maintains it.

> I am willing to learn
> those things in the due course. With you as a maintainer, I could
> really benefit from your experience. Please let me know what you
> think!

Please don't expect too much from my experience ;-)
I don't consider a comaintenance in details yet but, for some 
while, basically I build and upload the package and if you have 
any contribution(s) please send me a patch and/or file(s) and 
I'll incorporate it/them to the package and I document your 
contribution in changelog.  If there is big changes or modifications
(not appropriate to patches etc.) to packaging let's discuss it 
between us before uploading.

I've built texmacs 1.0.6.9 already but please wait a while to
upload it.  But if you have any new idea please feel free to 
contact me.

Thanks again.			2007-3-6(Tue)

-- 
 Debian Developer & Debian JP Developer - much more I18N of Debian
 Atsuhito Kohda <kohda AT debian.org>
 Department of Math., Univ. of Tokushima



Reply sent to Atsuhito KOHDA <kohda@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to René van Bevern <rvb@minet.uni-jena.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #34 received at 404375-close@bugs.debian.org (full text, mbox):

From: Atsuhito KOHDA <kohda@debian.org>
To: 404375-close@bugs.debian.org
Subject: Bug#404375: fixed in texmacs 1:1.0.6.9-2
Date: Mon, 12 Mar 2007 06:17:04 +0000
Source: texmacs
Source-Version: 1:1.0.6.9-2

We believe that the bug you reported is fixed in the latest version of
texmacs, which is due to be installed in the Debian FTP archive:

texmacs-common_1.0.6.9-2_all.deb
  to pool/main/t/texmacs/texmacs-common_1.0.6.9-2_all.deb
texmacs_1.0.6.9-2.diff.gz
  to pool/main/t/texmacs/texmacs_1.0.6.9-2.diff.gz
texmacs_1.0.6.9-2.dsc
  to pool/main/t/texmacs/texmacs_1.0.6.9-2.dsc
texmacs_1.0.6.9-2_i386.deb
  to pool/main/t/texmacs/texmacs_1.0.6.9-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 404375@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Atsuhito KOHDA <kohda@debian.org> (supplier of updated texmacs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 12 Mar 2007 12:49:19 +0900
Source: texmacs
Binary: texmacs-common texmacs
Architecture: source i386 all
Version: 1:1.0.6.9-2
Distribution: experimental
Urgency: low
Maintainer: Atsuhito KOHDA <kohda@debian.org>
Changed-By: Atsuhito KOHDA <kohda@debian.org>
Description: 
 texmacs    - WYSIWYG mathematical text editor using TeX fonts
 texmacs-common - WYSIWYG mathematical text editor using TeX fonts
Closes: 404375
Changes: 
 texmacs (1:1.0.6.9-2) experimental; urgency=low
 .
   * New Maintainer.  Thanks for all who have taken care of the package so far.
     (Closes: #404375)
Files: 
 405136a1553124ab752774e436f28484 830 editors optional texmacs_1.0.6.9-2.dsc
 934f74c596fd1e472b45822ec871b337 25945 editors optional texmacs_1.0.6.9-2.diff.gz
 7f466b7c4d3130c79b123e971a4a409a 3185368 editors optional texmacs-common_1.0.6.9-2_all.deb
 09cf247aa2299572647eac9def853ed1 1733526 editors optional texmacs_1.0.6.9-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFF9OAH1IXdL1v6kOwRAl9HAJ4pQxNMCsmAg+NwIqmocyMYc506MwCeMsuc
3y+uToUq2rw4VazMgrFiTZA=
=cOVv
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, kohda@pm.tokushima-u.ac.jp:
Bug#404375; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Kamaraju Kusumanchi" <kamaraju@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, kohda@pm.tokushima-u.ac.jp. Full text and rfc822 format available.

Message #39 received at 404375@bugs.debian.org (full text, mbox):

From: "Kamaraju Kusumanchi" <kamaraju@gmail.com>
To: "Atsuhito Kohda" <kohda@pm.tokushima-u.ac.jp>
Cc: 404375@bugs.debian.org
Subject: Re: Bug#404375: interested in comaintaining texmacs
Date: Sat, 17 Mar 2007 21:05:36 -0400
>
> >   I like texmacs very much.I would like to help in comaintain it with
> > you as a maintainer.
>
> Okay.
>

Thanks!

> > I am willing to learn
> > those things in the due course. With you as a maintainer, I could
> > really benefit from your experience. Please let me know what you
> > think!
>
> Please don't expect too much from my experience ;-)
> I don't consider a comaintenance in details yet but, for some
> while, basically I build and upload the package and if you have
> any contribution(s) please send me a patch and/or file(s) and
> I'll incorporate it/them to the package and I document your
> contribution in changelog.  If there is big changes or modifications
> (not appropriate to patches etc.) to packaging let's discuss it
> between us before uploading.
>

The plan sounds great and I completely agree to what you are saying.

raju

-- 
Kamaraju Kusumanchi
http://www.people.cornell.edu/pages/kk288/
http://malayamaarutham.blogspot.com/



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 18:39:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 04:15:33 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.